uuid: 93d108b4-b7fd-4b3b-908e-ca7d1735cd52
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.layout_builder__layout
    - node.type.echop_content
  module:
    - layout_builder
id: node.echop_content.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
bundle: echop_content
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
